[NODES]
WHEEL_LR=0
____GEO_TIRE_WALL_LR=0
____GEO_TIRE_TREAD_LR=0
____RIM_LR=0
________GEO_RIM_LR=0
____RIM_BLUR_LR=0
________GEO_RIM_BLUR_LR=0
________GGEO_RIM_STATIC_LR=0
WHEEL_LF=0
____GEO_TIRE_TREAD_LF=0
____GEO_TIRE_WALL_LF=0
____RIM_BLUR_LF=0
________GEO_RIM_BLUR_LF=0
________GGEO_RIM_STATIC_LF=0
____RIM_LF=0
________GEO_RIM_LF=0
WHEEL_RR=0
____GEO_TIRE_WALL_RR=0
____GEO_TIRE_TREAD_RR=0
____RIM_BLUR_RR=0
________GEO_RIM_BLUR_RR=0
________GGEO_RIM_STATIC_RR=0
____RIM_RR=0
________GEO_RIM_RR=0
WHEEL_RF=0
____GEO_TIRE_WALL_RF=0
____GEO_TIRE_TREAD_RF=0
____RIM_BLUR_RF=0
________GEO_RIM_BLUR_RF=0
________GGEO_RIM_STATIC_RF=0
____RIM_RF=0
________GEO_RIM_RF=0
SUSP_LF=0
____CALIPER_LF=0
DISC_LF=0
____GEO_DISC_LF=0
____GEO_CENTER_DISC_LF=0
SUSP_LR=0
____CALIPER_LR=0
DISC_LR=0
____GEO_DISC_LR=0
____GEO_CENTER_DISC_LR=0
SUSP_RF=0
____CALIPER_RF=0
DISC_RF=0
____GEO_DISC_RF=0
____GEO_CENTER_DISC_RF=0
SUSP_RR=0
____CALIPER_RR=0
DISC_RR=0
____GEO_DISC_RR=0
____GEO_CENTER_DISC_RR=0
glassfint_a=0
____glassfint_a_SUB0=0
controlarmlf_a=0
headlightlbulbs_a=0
glasslr_a=0
____glasslr_a_SUB0=0
fenders_a=0
____fenders_a_SUB4=0
____fenders_a_SUB0=0
____METAL_LAMPADAS=0
____GLASS_LAMPADAS=0
trunkbay_a__slod=0
____trunkbay_a__slod_SUB2=0
____trunkbay_a__slod_SUB4=0
____trunkbay_a__slod_SUB1=0
____trunkbay_a__slod_SUB0=0
glassrr_a=0
____glassrr_a_SUB0=0
glassr_a=0
taillightlbulbs_a=0
glassfintlivery_a=0
glasslrint_a=0
____glasslrint_a_SUB0=0
centerconsolebezels_a=0
____centerconsolebezels_a_SUB6=0
____centerconsolebezels_a_SUB1=0
____centerconsolebezels_a_SUB0=0
____centerconsolebezels_a_SUB7=0
____centerconsolebezels_a_SUB4=0
____centerconsolebezels_a_SUB8=0
____centerconsolebezels_a_SUB5=0
____centerconsolebezels_a_SUB2=0
glassltl_a=0
gaugecluster_a=0
____gaugecluster_a_SUB4=0
____gaugecluster_a_SUB3=0
____gaugecluster_a_SUB0=0
____gaugecluster_a_SUB7=0
____gaugecluster_a_SUB8=0
____gaugecluster_a_SUB2=0
____gaugecluster_a_SUB6=0
____gaugecluster_a_SUB10=0
____gaugecluster_a_SUB9=0
____gaugecluster_a_SUB5=0
exhaust_a=0
____exhaust_a_SUB0=0
____exhaust_a_SUB1=0
doorhandlelf_a=0
glassrf_a=0
____glassrf_a_SUB1=0
taillightc_a=0
pillartrim_a=0
____pillartrim_a_SUB3=0
____pillartrim_a_SUB2=0
____pillartrim_a_SUB1=0
____pillartrim_a_SUB6=0
____pillartrim_a_SUB0=0
dashstructure_a=0
____dashstructure_a_SUB7=0
____dashstructure_a_SUB4=0
____dashstructure_a_SUB3=0
____dashstructure_a_SUB11=0
____dashstructure_a_SUB12=0
____dashstructure_a_SUB10=0
____dashstructure_a_SUB9=0
____dashstructure_a_SUB8=0
____dashstructure_a_SUB2=0
____dashstructure_a_SUB1=0
____dashstructure_a_SUB5=0
____dashstructure_a_SUB6=0
glassf_a=0
____glassf_a_SUB0=0
engine_a=0
____engine_a_SUB29=0
____engine_a_SUB28=0
____engine_a_SUB25=0
____engine_a_SUB23=0
____engine_a_SUB10=0
____engine_a_SUB6=0
____engine_a_SUB27=0
____engine_a_SUB26=0
____engine_a_SUB19=0
____engine_a_SUB18=0
____engine_a_SUB17=0
____engine_a_SUB16=0
____engine_a_SUB15=0
____engine_a_SUB13=0
____engine_a_SUB12=0
____engine_a_SUB9=0
____engine_a_SUB8=0
____engine_a_SUB7=0
____engine_a_SUB4=0
____engine_a_SUB3=0
____engine_a_SUB22=0
____engine_a_SUB21=0
____engine_a_SUB14=0
____engine_a_SUB5=0
____engine_a_SUB2=0
____engine_a_SUB0=0
____engine_a_SUB24=0
____engine_a_SUB11=0
____engine_a_SUB20=0
____engine_a_SUB1=0
seatl_a=0
____seatl_a_SUB10=0
____seatl_a_SUB8=0
____seatl_a_SUB4=0
____seatl_a_SUB3=0
____seatl_a_SUB2=0
____seatl_a_SUB5=0
____seatl_a_SUB9=0
____seatl_a_SUB7=0
____seatl_a_SUB6=0
____seatl_a_SUB0=0
seatbeltl_a=0
____seatbeltl_a_SUB0=0
____seatbeltl_a_SUB3=0
____seatbeltl_a_SUB1=0
____seatbeltl_a_SUB2=0
taillightl_a=0
____taillightl_a_SUB2=0
____taillightl_a_SUB11=0
____taillightl_a_SUB7=0
____taillightl_a_SUB6=0
____taillightl_a_SUB5=0
________taillightl_a_SUB5_SUB0=0
________taillightl_a_SUB5_SUB1=0
____taillightl_a_SUB4=0
____taillightl_a_SUB0=0
____taillightl_a_SUB3=0
glassrrint_a=0
____glassrrint_a_SUB0=0
enginebay_a__slod=0
____enginebay_a__slod_SUB30=0
____enginebay_a__slod_SUB27=0
____enginebay_a__slod_SUB22=0
____enginebay_a__slod_SUB21=0
____enginebay_a__slod_SUB18=0
____enginebay_a__slod_SUB9=0
____enginebay_a__slod_SUB5=0
____enginebay_a__slod_SUB39=0
____enginebay_a__slod_SUB37=0
____enginebay_a__slod_SUB35=0
____enginebay_a__slod_SUB34=0
____enginebay_a__slod_SUB33=0
____enginebay_a__slod_SUB32=0
____enginebay_a__slod_SUB29=0
____enginebay_a__slod_SUB28=0
____enginebay_a__slod_SUB20=0
____enginebay_a__slod_SUB19=0
____enginebay_a__slod_SUB14=0
____enginebay_a__slod_SUB13=0
____enginebay_a__slod_SUB12=0
____enginebay_a__slod_SUB8=0
____enginebay_a__slod_SUB7=0
____enginebay_a__slod_SUB6=0
____enginebay_a__slod_SUB3=0
____enginebay_a__slod_SUB45=0
____enginebay_a__slod_SUB44=0
____enginebay_a__slod_SUB42=0
____enginebay_a__slod_SUB41=0
____enginebay_a__slod_SUB40=0
____enginebay_a__slod_SUB36=0
____enginebay_a__slod_SUB23=0
____enginebay_a__slod_SUB16=0
____enginebay_a__slod_SUB11=0
____enginebay_a__slod_SUB4=0
____enginebay_a__slod_SUB2=0
____enginebay_a__slod_SUB43=0
____enginebay_a__slod_SUB0=0
____enginebay_a__slod_SUB38=0
____enginebay_a__slod_SUB17=0
____enginebay_a__slod_SUB10=0
____enginebay_a__slod_SUB31=0
____enginebay_a__slod_SUB25=0
____enginebay_a__slod_SUB1=0
trunk_a=0
trunkbay_a=0
____trunkbay_a_SUB0=0
speakers_a=0
____speakers_a_SUB1=0
____speakers_a_SUB0=0
headlightl_a=0
____headlightl_a_SUB3=0
____headlightl_a_SUB11=0
____headlightl_a_SUB10=0
____headlightl_a_SUB8=0
____headlightl_a_SUB7=0
____headlightl_a_SUB5=0
____headlightl_a_SUB9=0
____headlightl_a_SUB4=0
____headlightl_a_SUB2=0
wingmirrorr_a=0
EXT_LIGHTS_GLASS_FRONT=0
body_a=0
____body_a_SUB5=0
____body_a_SUB0=0
____body_a_SUB4=0
doorsill_a=0
____doorsill_a_SUB4=0
____doorsill_a_SUB5=0
____doorsill_a_SUB2=0
____doorsill_a_SUB6=0
____doorsill_a_SUB1=0
____doorsill_a_SUB0=0
INT_GLASS=0
wingmirrorl_a=0
headlightr_a=0
____headlightr_a_SUB11=0
____headlightr_a_SUB8=0
____headlightr_a_SUB7=0
____headlightr_a_SUB9=0
____headlightr_a_SUB4=0
____headlightr_a_SUB2=0
controlarmrf_a=0
trunkliner_a__slod=0
____trunkliner_a__slod_SUB1=0
glasslf_a=0
____glasslf_a_SUB1=0
headlightrbulbs_a=0
steeringcolumn_a=0
____steeringcolumn_a_SUB10=0
____steeringcolumn_a_SUB9=0
____steeringcolumn_a_SUB0=0
____steeringcolumn_a_SUB1=0
____Object=0
pedals_a=0
____pedals_a_SUB3=0
____pedals_a_SUB0=0
____pedals_a_SUB5=0
____pedals_a_SUB4=0
____pedals_a_SUB2=0
____pedals_a_SUB1=0
floor_a=0
____floor_a_SUB15=0
____floor_a_SUB0=0
____floor_a_SUB12=0
____floor_a_SUB9=0
____floor_a_SUB8=0
____floor_a_SUB2=0
____floor_a_SUB21=0
____floor_a_SUB19=0
____floor_a_SUB17=0
____floor_a_SUB16=0
____floor_a_SUB10=0
____floor_a_SUB6=0
____floor_a_SUB5=0
____floor_a_SUB18=0
____floor_a_SUB11=0
____floor_a_SUB4=0
____floor_a_SUB14=0
____floor_a_SUB7=0
glassrtl_a=0
doorjamblf_a=0
wing_a=0
bumperf_a=0
____bumperf_a_SUB6=0
____bumperf_a_SUB8=0
____bumperf_a_SUB7=0
____bumperf_a_SUB5=0
____bumperf_a_SUB3=0
____bumperf_a_SUB4=0
bumperr_a=0
____bumperr_a_SUB5=0
____bumperr_a_SUB4=0
____bumperr_a_SUB0=0
rollcage_a=0
____WELD_ROLLCAGE=0
____rollcage_a_SUB2=0
____INT_ROLLCAGE=0
____INT_PLASTIC=0
____rollcage_a_SUB6=0
EXT_DECALS_LIVERY=0
EXT_GLASS=0
EXT_LIGHTS_GLASS_REAR=0
Group002=0
____trunkbay_a_SUB1=0
Group003=0
____bumperf_a_SUB0=0
____body_a_SUB2=0
____body_a_SUB3=0
____bumperf_a_SUB2=0
____fenders_a_SUB5=0
____enginebay_a__slod_SUB26=0
____fenders_a_SUB3=0
____bumperr_a_SUB2=0
____enginebay_a__slod_SUB24=0
____enginebay_a__slod_SUB15=0
INT_BORRACHA=0
INT_CARBON=0
____floor_a_SUB13=0
STEER_HR=0
____steeringcolumn_a_SUB5=0
____steeringcolumn_a_SUB15=0
____steeringcolumn_a_SUB12=0
____steeringcolumn_a_SUB3=0
____steeringcolumn_a_SUB8=0
____steeringcolumn_a_SUB13=0
____steeringcolumn_a_SUB2=0
____steeringcolumn_a_SUB4=0
____steeringcolumn_a_SUB14=0
____steeringcolumn_a_SUB11=0
____steeringcolumn_a_SUB6=0
____steeringcolumn_a_SUB7=0
MIRROR_C=0
LIGHTS_REAR_BASE=0
MAIN_BODY=0
____GEO_BODY_SUB001=0
____GEO_BODY_SUB003=0
____GEO_BODY_SUB004=0
____GEO_BODY_SUB005=0
____GEO_BODY_SUB007=0
____GEO_BODY_SUB008=0
____GEO_BODY_SUB009=0
____GEO_BODY_SUB011=0
____GEO_BODY_SUB013=0
DOOR_L=0
____wingmirrorl_a_SUB5=0
____wingmirrorl_a_SUB4=0
____wingmirrorl_a_SUB2=0
____wingmirrorl_a_SUB1=0
____EXT_GLASS_DOOR_L=0
____INT_GLASS_DOOR_L=0
____GEO_DOOR_PUXADOR_L=0
____GEO_DOOR_L=0
____MIRROR_L=0
____EXT_DECALS_DOOR_L=0
____Object002=0
____Object003=0
____Object004=0
____doorcardlf_a_SUB6=0
____doorcardlf_a_SUB7=0
____Object005=0
____doorcardlf_a_SUB1=0
____Object006=0
____Object007=0
____Object009=0
____Object010=0
____Object013=0
____Object014=0
____wingmirrorl_a_SUB3=0
____wingmirrorl_a_SUB0=0
____EXT_DORR_PARTS_L=0
____Object001=0
____Object008=0
____INT_CARBON_DOOR_L=0
DOOR_R=0
____doorcardlf_a_SUB2=0
____doorcardlf_a_SUB3=0
____doorcardlf_a_SUB5=0
____doorcardlf_a_SUB8=0
____doorcardlf_a_SUB9=0
____doorjamblf_a_SUB0=0
____doorjamblf_a_SUB2=0
____doorjamblf_a_SUB4=0
____EXT_GALSS_DOOR_R=0
____GEO_BODY_SUB002=0
____GEO_DOOR_PUXADOR_R=0
____GEO_DOOR_R=0
____INT_GLASS_DOOR_R=0
____MIRROR_R=0
____Object015=0
____wingmirrorr_a_SUB1=0
____wingmirrorr_a_SUB2=0
____wingmirrorr_a_SUB4=0
____wingmirrorr_a_SUB6=0
____doorcardlf_a_SUB4=0
____doorjamblf_a_SUB1=0
____doorlf_a_SUB1=0
____wingmirrorr_a_SUB0=0
____wingmirrorr_a_SUB3=0
____INT_CARBON_DOOR_R=0
HOOD_FONT=0
____hoodliner_a__slod_SUB0=0
____hoodliner_a__slod_SUB1=0
____hoodliner_a__slod_SUB4=0
____hoodtrim_a_SUB0=0
____hoodtrim_a_SUB1=0
____GEO_BODY_SUB000=0
____GEO_BODY_SUB006=0
____Object016=0
____hood_a_SUB1=0
____hoodliner_a_SUB0=0
____hoodliner_a__slod_SUB3=0
____hoodliner_a_SUB2=0
HOOD_REAR=0
____taillightc_a_SUB0=0
____taillightc_a_SUB3=0
____LRAIN=0
____trunk_a_SUB1=0
____trunk_a_SUB3=0
____trunk_a_SUB4=0
____trunk_a_SUB5=0
____trunkliner_a=0
____trunkliner_a__slod_SUB0=0
____trunkliner_a__slod_SUB2=0
____wing_a_SUB0=0
____wing_a_SUB3=0
____Object023=0
____Object022=0
____Object020=0
____Object019=0
____Object018=0
____Object017=0
____GEO_BODY_SUB014=0
____GEO_BODY_SUB010=0
____GEO_BODY_SUB012=0
____glassr_a_SUB0=0
____B2=0
____taillightc_a_SUB1=0
____taillightc_a_SUB2=0
INT_DECALS_DOOR_L=0
grille_a=0
Object012=0
DSIPLAY=0
RPMBAR=0
____RPMBAR_0=0
____RPMBAR_1=0
____RPMBAR_2=0
____RPMBAR_3=0
____RPMBAR_4=0
____RPMBAR_5=0
____RPMBAR_6=0
____RPMBAR_7=0
____RPMBAR_8=0
____RPMBAR_9=0
____RPMBAR_10=0
____RPMBAR_11=0
____RPMBAR_12=0
____RPMBAR_13=0
____RPMBAR_14=0
____RPMBAR_15=0
____RPMBAR_16=0
____RPMBAR_17=0
____RPMBAR_18=0
____RPMBAR_19=0
____RPMBAR_20=0
____RPMBAR_21=0
____RPMBAR_22=0
____RPMBAR_23=0
____RPMBAR_24=0
____RPMBAR_25=0
____RPMBAR_26=0
____RPMBAR_27=0
____RPMBAR_28=0
____RPMBAR_29=0
____RPMBAR_30=0
____RPMBAR_31=0
____RPMBAR_32=0
____RPMBAR_33=0
____RPMBAR_34=0
____RPMBAR_35=0
____RPMBAR_36=0
____RPMBAR_37=0
____RPMBAR_38=0
____RPMBAR_39=0
DATA=0
____PLACEGEAR=0
____GEAR=0
____RPM=0
____PLACERPM=0
____FUEL=0
____PLACEFUEL=0
____PALCELAPTIME=0
____LAPTIME=0
____SPEED=0
____PLACESPEED=0
RPMLED=0
____RPMLED_6=0
____RPMLED_0=0
____RPMLED_1=0
____RPMLED_2=0
____RPMLED_3=0
____RPMLED_4=0
____RPMLED_5=0
L0=0
ST_FRONT_LF=0
ST_FRONT_RF=0
ST_REAR_RR=0
ST_REAR_LR=0
B0=0
B1=0
WIPERS=0
____WIPER_BASE_L=0
________WIPER_BUBBER_L=0
____________WIPER_RUBBER_0=0
________WIPER_BASE_0=0
____WIPER_BASE_R=0
________WIPER_RUBBER_R=0
____________WIPER_RUBBER_1=0
________WIPER_BASE_1=0
